.slot-dept-top {padding: 10px 0; background: #002AE4; margin-bottom: -10px;}
.slot-dept-top .slot-content {width: 1280px; margin: 0 auto;}
.slot-dept-top .slot-content .slot-title {display: block; width: 160px;}
.slot-dept-top .slot-content .slot-title p {font-size: 18px; font-weight: bold; color: #fff; line-height: 20px;}
.slot-dept-top .slot-content .slot-title p strong {color: #fff;}
.slot-dept-top .slot-content .slick-container {display: flex; width: 1280px; margin: 0 auto;}
.slot-dept-top .slot-content .slick-container .slot {}
.slot-dept-top .slot-content .slick-container .slot a {position: relative; display: block;}
.slot-dept-top .slot-content .slick-container .slot a .label {color: #ffffff; font-weight: bold; bottom: 0; padding: 2px 5px; border-radius: 20px; font-size: 12px; width: 100%; text-align: center; display: block;}
.slot-dept-top .slot-content .slick-container .slot a:hover .label {text-decoration: underline;}
.slot-dept-top .slot-content .slick-container .slot a img {border-radius: 100px; margin: 0 auto; border: 1.5px solid #FF0031!important; }
.slot-dept-top .slot-content .slick-container .slot:hover img {border: 1px solid #FF0031!important;}
.slot-dept-top .slick-prev, .slot-dept-top .slick-next {margin-top: 40px; width: 128px; height: 34px; text-indent: -9999px; border: none!important; cursor: pointer;}
.slot-dept-top .slick-prev {background: url(https://www.casasbahia-imagens.com.br/criacao/01-home/icones-depto/2021/09-set/21/seta-esq.svg);}
.slot-dept-top .slick-next {background: url(https://www.casasbahia-imagens.com.br/criacao/01-home/icones-depto/2021/09-set/21/seta-dir.svg);}
.slot-dept-top .slick-prev:before, .slot-dept-top .slick-next:before {display: none; border: none;}
.slot-dept-top .slick-prev:after,.slot-dept-top .slick-next:after {display: none;}
.home h2.tit {font-size: 28px!important; margin-bottom: 50px!important;}

/*----------------START CSS ACESSIBILITY-----------------*/
.slot-dept-top .slot-content .slick-container .slot a, .slot-dept-top .slot-content .slick-arrow {outline: none;}
.slot-dept-top .slot-content .slick-container .slot a {padding: 7px 0;margin: 0 5px}
.slot-dept-top .slot-content .slick-arrow.slick-next:focus, .slot-dept-top .slot-content .slick-arrow.slick-prev:focus, .slot-dept-top .slot-content .slick-list .slick-slide a:focus {box-shadow: inset 0 0 0 2px #fff, inset 0 0 0 4px #575757;}
.slot-dept-top .slot-content .slick-arrow.slick-next, .slot-dept-top .slot-content .slick-arrow.slick-prev {background-repeat: no-repeat;background-position: center;height: 33px;width: 214px;max-width: 44px;background-color: #fff;border-radius: 40px;}
/*----------------END CSS ACESSIBILITY-----------------*/